#ifndef RFM0_CPRI_TIMER_H_
#define RFM0_CPRI_TIMER_H_

#include "ucp_drv_common.h"


void set_cpri_timer_rfm0_int(void);

void isr_cpri_rfm0_symbol(void);

#endif /* APEDRV_APE_INC_APE_CPRI_TIMER_H_ */
